﻿@charset "utf-8"; 
img {height: auto}
.table, tbody, td {vertical-align: middle}
.common-main p {font-size: 16px;padding-bottom: 2px;line-height: 1.6}
.about{background-image:url(/js/38245/abbg.jpg)}
.about:before{opacity:.6}
.banner{height:auto}
.news-con,.news-title,.hot-pro .pro-intro{word-break:break-word}
.side-news ul .news-img img{object-fit:contain}
.ind-item img{object-fit:cover}
.ind-item{text-transform:capitalize}
.common-main td{padding-right:6px}
@media screen and (max-width: 768px){.banner-title {font-size: 16px}.about{background-size: 100%}}
.common-main{box-sizing: unset}
.flex-3p{display:flex;align-items:center;justify-content:space-between;flex-wrap:wrap}
.flex-3p li{width:49%}
.flex-3p li iframe{max-width:100%;height:220px} 
.ind-item>p,.ind-item>ul{position:relative}